#frontend
/frontend/node_modules/
/frontend/*.log
/frontend/coverage/
/frontend/.cache/
/frontend/dist/
.idea/
*.iml
*.sublime-project
*.sublime-workspace
*.log

#backend
/backend/HELP.md
/backend/.gradle
/backend/build/
/backend/!gradle/wrapper/gradle-wrapper.jar
/backend/!**/src/main/**
/backend/!**/src/test/**

### STS ###
/backend/.apt_generated
/backend/.classpath
/backend/.factorypath
/backend/.project
/backend/.settings
/backend/.springBeans
/backend/.sts4-cache

### IntelliJ IDEA ###
.idea
*.iws
*.iml
*.ipr

### NetBeans ###
/backend/nbproject/private/
/backend/nbbuild/
/backend/dist/
/backend/nbdist/
/backend/.nb-gradle/

### VS Code ###
.vscode/

